Páginas

Follow by Email

terça-feira, 19 de junho de 2007

Ubuntu Gutsy erro 255

A actulização para o Gutsy, não tem sido nem muito fácil nem muito complicada. Normalmente, costumo ter sempre uns quantos erros com as versões Alpha e Beta que vão saindo. Hoje, o erro que apanhei, é um erro que nunca tinha apanhado,
A instalar emdebian-tools (0.2.0) ...

Unable to determine apt-cache policy for Debian main! at /var/lib/dpkg/info/emdebian-tools.postinst line 132.
dpkg: erro processando emdebian-tools (--configure):
subprocesso post-installation script retornou erro do status de saída 255
Foram encontrados erros enquanto processava:
emdebian-tools


Trata-se de um erro do embebedian-tools que retorna o erro 255.
Postar um comentário